@charset "UTF-8";
/* CSS Document */

body {
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	font-size:12px;
	color:#313132;

}

.titulo {
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	font-size:24px;
	color:#7eb03d;
	}

.texto_barra {
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	font-size:12px;
	color:#FFFFFF;
	}

.menus_baixo {
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	font-size:11px;
	color:#161616;
        font-weight:bold;
	}

.texto_tema {
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	font-size:12px;
	color:#000000;
	}

								
.white { color: #ffffff; }	

.legis {

      font-weight:normal;
      color:#000000;
      


}

a{
    color:#000000;
    font-weight:bold;
}



/* inicio barra topo verde*/

.barratopo {
	position:absolute;
	top:0px;
	right:0px;
	background-color: #7bbc30;
	height:11px;
	width:886px;
	}
	
/* final barra topo verde*/



/* inicio barra footer verde*/

.barrafooter {
	position:relative;
	background-image:url(imag/backg.gif);
	top:-90px;
	right:-420px;
	background-color: #8bc53f;
	background-repeat:no-repeat;
	height:42px;
	width:886px;
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	font-size:11px;
	color:#FFF;
	padding:0px;
	margin:0px;
	}
	
	.barrafooter2 {
	background-image:url(imag/backgc.gif);
	background-repeat:repeat-x;
	position:relative;
	top:-90px;
	right:-420px;
	height:26px;
	width:886px;
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	font-size:11px;
	color:#969696;
	padding:0px;
	margin:0px;
	}
/* final barra footer verde*/
.menubaixo{
font-family: Verdana, Arial, Helvetica, Sans-serif;
	font-size:11px;
	color:#969696;
	text-decoration: none;
	
}




/* menu*/



#menu {
	width: 306px;
	border-style: none solid none solid;
	border-color: #D0D0D0;
	border-width: 0px;
	margin: 0px;
	}
	

#submenu {
	width: 306px;
	border-style: none solid none solid;
	border-color: #D0D0D0;
	border-width: 0px;
	margin: 0px;
	}
	


/* final submenu*/
